# openjdk_java=$(update-alternatives --list java | grep openjdk)
# cd /var/opt/novell/storm/AutoRefreshUsermaps
# $openjdk_java -Djava.security.auth.login.config=/etc/opt/novell/nurm/conf/jaas.conf -Djava.security.krb5.conf=/etc/krb5.conf -cp auto-refresh-usermaps.jar:lib/* AutoRefreshUsermaps.AutoRefreshUsermaps

openjdk_java=$(/usr/sbin/update-alternatives --list java | grep openjdk)
if [[ $($openjdk_java -version 2>&1) == *"OpenJDK"* ]];
then
cd /var/opt/novell/storm/AutoRefreshUsermaps
$openjdk_java -Djava.security.auth.login.config=/etc/opt/novell/nurm/conf/jaas.conf -Djava.security.krb5.conf=/etc/krb5.conf -cp auto-refresh-usermaps.jar:lib/* AutoRefreshUsermaps.AutoRefreshUsermaps;
else echo 'NURM scheduled refresh requires openJDK to be installed';
fi
